- default: true
  description:
    en: A minimal but usable Ubuntu Desktop.
  id: ubuntu-desktop-minimal
  locale_support: langpack
  name:
    en: Ubuntu Desktop (minimized)
  path: minimal.squashfs
  preinstalled_langs:
  - de
  - en
  - es
  - fr
  - it
  - pt
  - ru
  - zh
  - ''
  size: 5619589120
  type: fsimage-layered
  variant: desktop
  variations:
    minimal:
      path: minimal.squashfs
      size: 4673134592
    minimal-enhanced-secureboot:
      path: minimal.enhanced-secureboot.squashfs
      size: 4673134592
      snapd_system_label: enhanced-secureboot-desktop
- default: false
  description:
    en: A full featured Ubuntu Desktop.
  id: ubuntu-desktop
  locale_support: langpack
  name:
    en: Ubuntu Desktop
  path: minimal.standard.squashfs
  preinstalled_langs:
  - de
  - en
  - es
  - fr
  - it
  - pt
  - ru
  - zh
  - ''
  size: 7232163840
  type: fsimage-layered
  variant: desktop
  variations:
    enhanced-secureboot:
      path: minimal.standard.enhanced-secureboot.squashfs
      size: 6094405632
      snapd_system_label: enhanced-secureboot-desktop
    standard:
      path: minimal.standard.squashfs
      size: 6094405632
